<?php
	$login=mysql_connect("localhost","root","");
	mysql_select_db("bookstore",$login);
	$member=$_GET['member'];
	$query=mysql_query("delete from temCart where temID='$member'");
	echo "<script>alert('All item is remove from cart.')</script>";
	echo "<script language='javascript'>window.location='bookmenu.php'</script>"; 
?>